pslib1_0.4.5-3.1_amd64.deb


Advertisement

Description

pslib1 - library to create PostScript files

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: pslib1
Package version: 0.4.5
Package release: 3.1
Package architecture: amd64
Package type: deb
Installed size: 278 B
Download size: 78.14 KB
Official Mirror: archive.ubuntu.com
pslib is a library to create PostScript files. It offers many drawing primitives, image output and very sophisticated text rendering. It can read external Type1 fonts and embed them into the output file. It supports pdfmarks which makes it in combination with ghostscript's pdfwriter an alternative for libraries creating PDF.

Alternatives

    Download

    Source package: pslib

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pslib1 deb package:
      # sudo apt-get install pslib1

    Files

    • /usr/lib/libps.so.0
    • /usr/lib/libps.so.0.4.5
    • /usr/share/doc/pslib1/changelog.Debian.gz
    • /usr/share/doc/pslib1/copyright
    • /usr/share/locale/de/LC_MESSAGES/pslib.mo
    • /usr/share/pslib/draft.ps
    • /usr/share/pslib/exectime.ps
    • /usr/share/pslib/grid.ps

    Changelog

    2015-12-25 - Andreas Metzler <ametzler@debian.org> pslib (0.4.5-3.1) unstable; urgency=medium * Non-maintainer upload. * Use "find -perm /x" instead of "find -perm +x". Closes: #808939

    2012-03-05 - Uwe Steinmann <steinm@debian.org> pslib (0.4.5-3) unstable; urgency=low * depend on libpng-dev instead of libpng12-dev (Closes: #662478) * depend on libjpeg-dev instead of libjpeg62-dev (Closes: 644802)

    2011-07-19 - Uwe Steinmann <steinm@debian.org> pslib (0.4.5-2) unstable; urgency=low * do not put .la files into pslib-dev (Closes: #633219) * create debug package pslib1-dbg

    2011-06-23 - Uwe Steinmann <steinm@debian.org> pslib (0.4.5-1) unstable; urgency=low * New upstream version. * pslib-dev now depends on libjpeg-dev instead of libjpeg62-dev (Closes: #629977)

    2009-11-20 - Uwe Steinmann <steinm@debian.org> pslib (0.4.4-1) unstable; urgency=low * New upstream version.

    2009-10-29 - Uwe Steinmann <steinm@debian.org> pslib (0.4.3-1) unstable; urgency=low * New upstream version. * No more symbol conflict with newer glibc (Closes: #552822)

    2007-11-23 - Uwe Steinmann <steinm@debian.org> pslib (0.4.2-1) unstable; urgency=low * New upstream version. * Replaced dependency on libungif4-dev by libgif-dev (Closes: #540538)

    2007-11-23 - Uwe Steinmann <steinm@debian.org> pslib (0.4.1-1) unstable; urgency=low * New upstream version. * made watch file work with sourceforge (Closes: #450174)

    2007-06-25 - Uwe Steinmann <steinm@debian.org> pslib (0.4.0-1) unstable; urgency=low * New upstream version. * shlibs file now requires pslib 0.4.0

    2007-06-23 - Uwe Steinmann <steinm@debian.org> pslib (0.3.0-1) unstable; urgency=low * New upstream version. - double new line isn't treated as the end of a paragraph in PS_show_boxed() if linebreak is set (Closes: #429543) - default error handler prints to stderr instead of stdout (Closes: #429544) * Fixed various lintian warnings

    Advertisement
    Advertisement